wallpaper: "/home/moo/.local/media/pics/Backgrounds/2560x1600/mpv-shot0001.jpg"

special:
    background: "#2E3440"
    foreground: "#c9c8c7"
    cursor: "#c9c8c7"

colors:
    color0: "#2E3440"
    color1: "#c8b3aa"
    color2: "#c8906e"
    color3: "#c8966e"
    color4: "#c89a71"
    color5: "#c0bcc7"
    color6: "#b28baa"
    color7: "#c9c8c7"
    color8: "#5d5a58"
    color9: "#c8b3aa"
    color10: "#c8906e"
    color11: "#c8966e"
    color12: "#c89a71"
    color13: "#c0bcc7"
    color14: "#b28baa"
    color15: "#c9c8c7"
